[Bug 304676] Re: [upgrade request] please upgrade blender to 2.48

Surfaz Gemon Meme surfaz28 at gmail.com
Sat Feb 7 15:20:54 GMT 2009


*** This bug is a duplicate of bug 320045 ***
    https://bugs.launchpad.net/bugs/320045

** This bug has been marked a duplicate of bug 320045
   Please sync blender 2.48a+dfsg-1 (universe) from Debian experimental (main)

-- 
[upgrade request] please upgrade blender to 2.48
https://bugs.launchpad.net/bugs/304676
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber (via bug 320045).



More information about the Ubuntu-universe-sponsors mailing list